local fn = _gn(0xF511F759238A5122)
--- If bool Toggle = true so the mobile is hide to screen.
-- If bool Toggle = false so the mobile is show to screen.
function Global.ScriptIsMovingMobilePhoneOffscreen(toggle)
	return _in2(fn, toggle)
end
